body {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11pt;
	color: #334B3B;
	margin: 0px;
	background-color: #9EA041;
}
.border {
	border-right-width: 2px;
	border-left-width: 2px;
	border-right-style: solid;
	border-left-style: solid;
	border-right-color: #669900;
	border-left-color: #669900;
	background-color: #FFFFFF;
}
.contentBK {
	background-image: url(images/index_07b.gif);
	background-repeat: repeat-y;
}
.contentTOP {
	background-image: url(images/index_07a.gif);
	background-repeat: no-repeat;
	background-position: top;
}
.Content {
	padding-right: 140px;
	padding-left: 140px;
	line-height: 26px;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11pt;
	color: #666666;
}
.text02 {
	color: #760003;
}
.bigger {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11pt;
	color: #669900;
}
img {
	border-top-width: 0px;
	border-right-width: 0px;
	border-bottom-width: 0px;
	border-left-width: 0px;
}
.price {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12pt;
	font-weight: bold;
	color: #CC0000;
}
.text01 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 10pt;
	line-height: 18px;
}
.text03 {
	font-size: 14pt;
	color: #507032;
	font-weight: bold;
}
.text05 {
	font-weight: bold;
	color: #CC0000;
}
.footer {
	background-image: url(images/bottom.gif);
	height: 326px;
	background-repeat: no-repeat;
	text-align: center;
	vertical-align: top;
}
.text06 {
	color: #78B647;
}
.small {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
}
.Content a {
	color: #006666;
	text-decoration: underline;
}
.Content a:hover {
	color: #006666;
	text-decoration: none;
}
.top {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-weight: bold;
	color: #D36C4A;
	text-align: center;
	display: block;
	margin-top: 10px;
}
